@charset "UTF-8";
/* CSS modal */

/* =========================
   モーダル
========================= */

.staff_modal{
 display: none;

  position: fixed;
  inset: 0;

  background: rgba(0,0,0,.7);

  overflow-y: auto;

  z-index: 9999;

  padding: 80px 20px;
}

.staff_modal_inner{
 width: 100%;
  max-width: 1200px;
  position: relative;
  margin: 0 auto;

  background: #f5f5f5;

  border-radius: 30px;

  overflow: hidden;
  padding: 60px;
}
.staff_modal_inner .modal_close{
  position: absolute !important;

  top: 1% !important;
  right: 1% !important;

  left: auto !important;
  bottom: auto !important;
}
/* =========================
   閉じる
========================= */

.modal_close{
 position: absolute;

  top: 40px;
  right: 40px;

  z-index: 10;

  width: 50px;
  height: 50px;

  border: none;
  background: #1a2a3a;

  border-radius: 50%;

  cursor: pointer;
}

.modal_close::before,
.modal_close::after{
  content: "";

  position: absolute;
  top: 50%;
  left: 50%;

  width: 22px;
  height: 2px;

  background: #fff;
}

.modal_close::before{
  transform: translate(-50%,-50%) rotate(45deg);
}

.modal_close::after{
  transform: translate(-50%,-50%) rotate(-45deg);
}

/* =========================
   レイアウト
========================= */

.staff_modal_wrap{
  display: grid;
  grid-template-columns: 45% 1fr;
  gap: 60px;
}

/* =========================
   左
========================= */

.staff_main_img img{
  width: 100%;
  border-radius: 25px;
}

.staff_sub_img{
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 15px;

  margin-top: 15px;
}

.staff_sub_img img{
  width: 100%;
  border-radius: 15px;
}

/* =========================
   右
========================= */

.staff_position{
  display: table;

  padding: 8px 18px;

  border-radius: 999px;

  background: #11b7b5;
  color: #fff;

  font-size: .9rem;
  font-weight: 700;

   margin: 0 auto 20px;
}

.staff_name{
  font-size: 2.2rem;
  font-weight: 700;

  color: #1a2a3a;

  margin-bottom: 10px;
}

.staff_year{
  font-size: 1rem;
  color: #666;

  margin-bottom: 50px;
}

/* =========================
   質問
========================= */

.staff_qabox{
  margin-bottom: 40px;
}

h4.staff_q{
  position: relative;
  text-align: left !important;

  font-size: 1.2rem;
  font-weight: 700;

  color: #1a2a3a;

  padding-left: 28px;
  
  margin-bottom: 15px;
}

.staff_q::before{
  content: "";

  position: absolute;
  left: 0;
  top: 5px;

  width: 16px;
  height: 16px;

  border-radius: 50%;

  background: linear-gradient(
    135deg,
    #12b8b4 0%,
    #12b8b4 50%,
    #00a99d 50%,
    #00a99d 100%
  );
}

.staff_a{
  line-height: 2;
  color: #1a2a3a;
}
/* =========================
   スケジュール
========================= */

.staff_schedule ul{
  margin: 0;
  padding: 0;

  list-style: none;
}

.staff_schedule li{
  display: flex;
  gap: 20px;

  padding: 12px 0;

  border-bottom: 1px solid #d5dce2;
}

.staff_schedule li span{
  min-width: 70px;

  font-weight: 700;
  color: #11b7b5;
}
